论坛风格切换切换到宽版
  • 2469阅读
  • 6回复

求助: Passolo無法使用有道翻译 [复制链接]

上一主题 下一主题
离线ggiikkkk
 

发帖
15
金钱
150
威望
15
只看楼主 倒序阅读 0 发表于: 2015-06-14
前輩們好
昨日挖了論壇上的舊帖子 http://bbs.hanzify.org/read-htm-tid-97341.html

求助:给Passolo在线翻译宏添加一个有道翻译



經下載有道api  配置後 測試是可以翻譯也啟動翻譯選項了
但啟動宏之後 字串的模糊翻譯還是沒出來
只有微軟的在線翻譯出來 不知還需設定什麼 還煩有經驗的前輩們幫忙一下
謝謝

     [attachment=32440]

    





另外想請問 記得google的翻譯被鎖掉了 但奇怪的是另外一台電腦2年前安裝的passolo 卻還是可以使用google的翻譯
(沒有google api id 喔) 好神奇 有人知道為什麼嗎








离线ggiikkkk

发帖
15
金钱
150
威望
15
只看该作者 1 发表于: 2015-06-14

离线wanfu

发帖
2728
金钱
12110
威望
1211
只看该作者 2 发表于: 2015-06-14
这是一个宏错误所致,已经更新,具体请看更新信息。
请更新后测试,并按照测试提示,增加繁体中文的语言对配置。
提示:根据有道翻译API的介绍,它不支持自定义语言代码,所以无法区分繁体中文的目标语言,翻译出来的还是简体中文。
离线ggiikkkk

发帖
15
金钱
150
威望
15
只看该作者 3 发表于: 2015-06-14
回 2楼(wanfu) 的帖子
謝謝版主的回覆
小弟使用的Passolo 版本是2011 sp7 (這個版本內有附帶在线翻译宏2012.2.19 )
經版主解說後我下載了 論壇上Passolo 在线翻译宏 2015.06.14 (Build 150614) 這個版本
然後将解压后的文件连同子文件夹一起复制到 PSL 系统文件夹中定义的 Macros 文件夹中
可是不知為什麼版本沒變動
啟動宏後 宏的版本還是 2012.2.19 (版本沒有變更)
是否需要自定義巨集 可是我試過 宏的設置框出來後版本還是2012.2.19
請版主再教導小弟一下 謝謝






离线ggiikkkk

发帖
15
金钱
150
威望
15
只看该作者 4 发表于: 2015-06-15
謝謝版主 以解決
原來要覆蓋的Macros 文件夹 不是安裝目錄裡那一個
用了一晚 終於用好了  
感謝版主
离线ggiikkkk

发帖
15
金钱
150
威望
15
只看该作者 5 发表于: 2015-06-15
謝謝版主 已解決
原來要覆蓋的Macros 文件夹 不是安裝目錄裡那一個
用了一晚 終於用好了  
感謝版主
离线wanfu

发帖
2728
金钱
12110
威望
1211
只看该作者 6 发表于: 2015-06-15
其实不用下载、复制、安装,只要进入设置 -〉自动更新 -〉 检查一下即可自动更新到最新版。